unit Unit13;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, OleCtrls, SHDocVw, unit7;

type
  TForm13 = class(TForm)
    WebBrowser1: TWebBrowser;
    Button1: TButton;
    Button2: TButton;
    procedure FormCreate(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  form13: TForm13;

implementation

{$R *.dfm}

procedure TForm13.FormCreate(Sender: TObject);
begin
WebBrowser1.Navigate('file://' + ExtractFilePath(ParamStr(0))+'Zad1.htm');
end;

procedure TForm13.Button1Click(Sender: TObject);
begin
form13.close
end;

procedure TForm13.Button2Click(Sender: TObject);
begin
form13.Close;
unit7.Form7.showmodal;
end;

end.
